LatticeMico32 System Builder工具是否在Microsoft Windows Vista中运行?

LatticeMico32 System Builder软件依赖于 Cygwin的 环境。

由于cygwin1.dll不兼容,LatticeMico32工具V7.1及更早版本无法正常运行。 。LatticeMico32工具V7.1及更早版本必须在Windows XP,Red Hat Linux或Novell SUSE Linux计算机上运行。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-27 10:28:13 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它